<?php
include 'conn_obj/conn_param.php';
date_default_timezone_set("America/Panama");
$connection = new mysqli($Srv_Info['hostname'], $Srv_Info['username'], $Srv_Info['password']);

if ($connection->connect_errno) {
    die("Error de conexión: " . $connection->connect_error);
    exit();
}
if (!$connection->set_charset("utf8mb4")) {
    printf("Error loading character set utf8mb4: %s\n", $connection->error);
    exit();
}

?>